.samjung_section .frame_wrap {
    position: relative;
}
.samjung_section .frame_wrap .first_content {
    padding: 108px 0 48px;
    background-repeat: no-repeat;
    background-position: top right;
    background-size: cover;
}
.samjung_section .frame_wrap .first_content {
    position: relative;
    display: flex;
    flex-direction: column;
}
.samjung_section .frame_wrap .first_content .desc_video_wrap {
    padding: 0 10px;
}
.samjung_section .frame_wrap .first_content .desc_box .img_box {
    margin-bottom: 11px;
}
.samjung_section .frame_wrap .first_content .desc_box .img_box img {
    display: block;
    max-width: 125px;
}
.samjung_section .frame_wrap .first_content .desc_box h3 {
    margin-bottom: 17px;
    font-size: 40px;
    font-weight: 700;
    color: #CC3333;
    line-height: 1.3;
    font-family: "Campton", sans-serif;
}
.samjung_section .frame_wrap .first_content .desc_box p {
    margin: 0 0 27px;
    font-size: 12px;
    font-weight: 400;
    color: #222222;
    line-height: 1.4;
    font-family: "Noto Sans KR", sans-serif;
}
.samjung_section .frame_wrap .first_content .video_box {
    position: absolute;
    top: calc(100% - 21px);
    left: 50%;
    transform: translateX(-50%);
    width: calc(100% - 20px);
    background: #0B1B2C;
}
.samjung_section .frame_wrap .first_content .video_box .samjung_video {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.samjung_section .frame_wrap .second_content {
    padding: 59.5% 10px 43px;
    background: #CC3333;
}
.samjung_section .frame_wrap .second_content h3 {
    margin-bottom: 16px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    color: #FFFFFF;
    line-height: 1.6945;
    font-family: "Noto Sans KR", sans-serif;
}
.samjung_section .frame_wrap .second_content .samjungSwiper {
    overflow: hidden;
    margin: 0 auto;
}
.samjung_section .frame_wrap .second_content .samjungSwiper .swiper-slide .slide_inner_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    width: 100%;
}
.samjung_section .frame_wrap .second_content .samjungSwiper .swiper-slide .slide_inner {
    position: relative;
    width: calc(50% - 5px);
    height: calc(50% - 5px);
}
.samjung_section .frame_wrap .second_content .samjungSwiper .swiper-slide .slide_inner img {
    position: relative;
    z-index: 1;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.samjung_section .frame_wrap .second_content .samjungSwiper .swiper-slide .slide_inner .hover_inner {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    width: 100%;
    height: 100%;
    padding: 12px 11px;
    background: linear-gradient(rgba(107, 107, 107, 0) 0%, rgba(0, 0, 0, 0.15) 40%, rgba(0, 0, 0, 1) 100%);
    opacity: 0;
    transition: all .3s;
}
.samjung_section .frame_wrap .second_content .samjungSwiper .swiper-slide .slide_inner .hover_inner:hover {
    opacity: 1;
}
.samjung_section .frame_wrap .second_content .samjungSwiper .swiper-slide .slide_inner .hover_inner span {
    font-size: 2.25vw;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 100%;
    font-family: "Noto Sans KR", sans-serif;
}
.samjung_section .frame_wrap .second_content .samjungSwiper .swiper-button-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}
.samjung_section .frame_wrap .second_content .samjungSwiper .swiper-button-wrap .swiper-pagination-bullet {
    opacity: 0.3;
    transition: none;
}
.samjung_section .frame_wrap .second_content .samjungSwiper .swiper-button-wrap .swiper-pagination-bullet-active {
    opacity: 1;
}
.samjung_section .mo-only {
    display: block;
}